Bug 6208 - Not possible to add funds to budgets
Summary: Not possible to add funds to budgets
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) blocker (vote)
Assignee: Henri-Damien LAURENT
QA Contact: Bugs List
URL: /cgi-bin/koha/admin/aqbudgets.pl?op=a...
Keywords:
Depends on:
Blocks: 5779 5917
  Show dependency treegraph
 
Reported: 2011-04-19 12:16 UTC by Katrin Fischer
Modified: 2019-06-27 09:24 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2011-04-19 12:16:46 UTC
To reproduce:

1) add a new budget and make it active
2) click 'add fund' on the list of budgets
PROBLEM: you don't go to the form to add new funds
3) click on 'new' > 'new fund for budget xxx'
PROBLEM: you don't go to the form to add new funds

Without funds no orders can be created.
Comment 1 Nicole C. Engard 2011-04-19 14:46:28 UTC
This is probably related to a bug I reported yesterday - I've added it to the
'see also'
Comment 2 Nicole C. Engard 2011-04-20 00:56:24 UTC
This works in the non TT version - so it's a TT error.
Comment 3 Chris Cormack 2011-04-20 02:41:38 UTC
Pushed, please test
Comment 4 Katrin Fischer 2011-04-20 06:04:41 UTC
Tested on master, works now.